import 'package:flutter/material.dart';

void main() => runApp(const DrEvaristenTrip());

class DrEvaristenTrip extends StatelessWidget {

  const DrEvaristenTrip({super.key});
  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      home: Scaffold(
        appBar: AppBar(
          leading: const Icon(Icons.home),
          title: const Text('DrEvaristen Trip'),
          actions: const <Widget>[Icon(Icons.more_vert)],
        ),
      body: const Text('DrEvaristen'),
      ),
    );
  }
}